/*
Theme Name:     Fabcar
Description:    
Author:         MediaCloud
Template:       definity

(optional values you can add: Theme URI, Author URI, Version)
*/

.single-listings .preloader {
    display: none;
}

.single-listings h4.border-bottom {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 40px;
}

figure#first-image-for-print-only {
    display: none;
}

.single-listings .flexslider {
    display: block;
    overflow: hidden;
}

.single-listings .flexslider > ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    white-space: nowrap;
}

.single-listings .flexslider > ul.slides > li {
    display: inline-block;
}

.single-listings .flexslider > ul.slides > li > img {
    display: block;
    margin: 0;
    padding: 0;
}

.single-listings #carousel > ul.slides > li {
    width: 33%;
    cursor: pointer;
}

.single-listings #slider > ul.slides > li {
    width: 100%;
    cursor: pointer;
}

.single-listings #carousel {
    overflow-x: scroll;
    overflow-y: hidden;
}

.single-listings ul.primary-info {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

.single-listings ul.primary-info span {
    float: right;
}

.row.r-c-3 > *:nth-child(3n+1) {
    clear: both;
}

.blog-columns .row.r-c-3 .blog-post .bp-content {
    padding: 10px;
}

.single-listings .slider_has_pagination {
    position: relative;
}

.single-listings .slider_has_pagination > a.back,
.single-listings .slider_has_pagination > a.next {
    position: absolute;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -khtml-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border-radius: 30px;
    line-height: 30px;
    background-color: grey;
    color: white;
    text-align: center;
}

.single-listings .slider_has_pagination > a.back:before,
.single-listings .slider_has_pagination > a.back:after,
.single-listings .slider_has_pagination > a.next:before,
.single-listings .slider_has_pagination > a.next:after {
    content: "";
    position: absolute;
    display: block;
    background-color: white;
    height: 6px;
    width: 14px;
    border-radius: 5px;
    top: 12px;
    left: 8px;
    transform: translateY(-50%);
}

.single-listings .slider_has_pagination > a.back:before,
.single-listings .slider_has_pagination > a.next:after {
    -webkit-transform: rotate(45deg);
    -khtml-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.single-listings .slider_has_pagination > a.back:after,
.single-listings .slider_has_pagination > a.next:before {
    -webkit-transform: rotate(-45deg);
    -khtml-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.single-listings .slider_has_pagination > a.next:before,
.single-listings .slider_has_pagination > a.next:after {
    -webkit-transform-origin: 11px 3px;
    -khtml-transform-origin: 11px 3px;
    -moz-transform-origin: 11px 3px;
    -ms-transform-origin: 11px 3px;
    -o-transform-origin: 11px 3px;
    transform-origin: 11px 3px;
}

.single-listings .slider_has_pagination > a.back:before
, .single-listings .slider_has_pagination > a.back:after {
    -webkit-transform-origin: 3px 3px;
    -khtml-transform-origin: 3px 3px;
    -moz-transform-origin: 3px 3px;
    -ms-transform-origin: 3px 3px;
    -o-transform-origin: 3px 3px;
    transform-origin: 3px 3px;
}

.single-listings .slider_has_pagination > a.back {
    left: 30px;
}

.single-listings .slider_has_pagination > a.next {
    right: 30px;
}

.wpb_widgetised_column.homepage-search .widget {
    margin-bottom: 0;
}

.wpb_widgetised_column.homepage-search .wpb_wrapper > ul {
    padding: 0;
}

@media only screen and (min-width: 768px) {
    .wpb_widgetised_column.homepage-search .widget h2.widgettitle {
        float: left;
    }
    
    .wpb_widgetised_column.homepage-search .widget form#advanced_search {
        display: block;
        float: right;
    }
    
    .wpb_widgetised_column.homepage-search .widget form#advanced_search > * {
        display: block;
        float: left;
        margin-left: 10px;
    }
    
    .wpb_widgetised_column.homepage-search .widget.widget_ct_listingssearch input[type="submit"] {
        margin-top: 15px;
    }
    
    .wpb_widgetised_column.homepage-search .widget.widget_ct_listingssearch .search-param {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .single-listings .slider_has_pagination > a.back {
        left: 10px;
    }
    .single-listings .slider_has_pagination > a.next {
        right: 10px;
    }
}

@media print {
    figure#first-image-for-print-only {
        display: block;
    }
    figure.marB40 {
        display: none;
    }
}

#fabcar-query-form input[type="text"],
#fabcar-query-form input[type="password"],
#fabcar-query-form input[type="email"],
#fabcar-query-form textarea,
#fabcar-query-form select {
    -webkit-appearance: none;
    border: none;
    outline: none;
    color: #777;
    display: inline-block;
    width: 74.5%;
    margin: 0 0 16px 0;
    padding: 10px 15px;
    background: #ececec;
    border-radius: 3px;
}

aside#secondary .widget.widget_ct_listingscontact form#fabcar-query-form {
    display: block ! important;
}
/* Home form */
.fab-home-form input::-webkit-input-placeholder {
    color: #000 !important;
    font-size: 16px;
}
div#wpcf7-f6-p5547-o2 {
    width: 100%;
    margin: 0 auto;
    max-width: 1024px;
}
/* Form */
.fab_enquiries p {
    margin: 0px !important;
}

/* mobile responsive title */
@media only screen and (max-width: 767px) {
	.page_title_fab_container {
		width: 100% !important;
}
}

.input-text.qty.text {
    color: #000;
}
input#billing_phone {
    height: 40px;
    padding-left: 20px;
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: none;
    line-height: 22px;
    letter-spacing: .5px;
    transition: border-color .5s;
}
input#createaccount {
    display: inline-block;
    margin: 0px !important;
    position: relative;
}
.rcaptcha {
    clear: both;
    margin: 10px 0px 15px;
    display: block;
}
.fab_sub.col-md-4 {
    margin-left: 15px !important;
}